*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0%;
  padding: 0%;
}

html,
body {
  /* display & box model */
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
    
  /* color */
  background: #111E22; 
}

#sketch {
  /* display & box model */

  width: 30%;
  height: 40%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border: 1px solid #70A9A1; 
}

